@charset "utf-8";
* {
    margin: 0;
    padding: 0;
}
a,img, img, iframe {
    border: none;
}
li {
    list-style: none;
}
table {
    border-collapse: separate;
}
.fs-banner{
    width: 100%;
    height: 245px;
    background: url(../img/fs_headbg.png) top center no-repeat #d3f0f9;
    float: left;
}
.fs-center{
    margin: 0 auto;
    width: 1200px;
}
.fs-logo{
    width: 526px;
    height: 84px;
    float: left;
    margin: 80px 0 0 0;
}
.fs-search{
    float: right;
    background: #FBF9F5;
    border-radius: 4px;
    width: 296px;
    height: 44px;
    margin: 160px 80px 0 0;
}
.fs-search input{
    background-color: transparent;
    width: 250px;
    border: none;
    height: 42px;
    float: left;
    margin: 1px 0 0 2px;
    padding: 0 0 0 10px;
    color: #666;
    font-size: 15px;
}
.fs-search input:focus{
    outline: none;
    border: none;
}
.fs-search a,
.fs-search a:link,
.fs-search a:visited,
.fs-search a:hover,
.fs-search a:active{
    display: block;
    height: 24px;
    width: 24px;
    float: left;
    background:url(../img/ion_magnify.png) no-repeat;
    margin: 10px 8px 0 0;
}
/*nav*/
.fs-menu{
    float: left;
    width: 100%;
    background-color:#1C58AD;
    box-shadow: 0 0 5px rgba(8, 62, 137, 0.8);
}
#fs-nav {
    height: 60px;
    line-height: 60px;
    float: left;
    width: 113.8%;
    display: block;
    background-color:#1C58AD;
}
#fs-nav li {
	background-color:#1C58AD;
    float: left;
    width: 11%;
    text-align: center;
    height: 60px;
    line-height: 60px;
    position: relative;
}
#fs-nav li a,
#fs-nav li a:link,
#fs-nav li a:visited, 
#fs-nav li a:active{
	display:block;
	background-color: transparent;
	color:#fff;
	text-transform:uppercase;
	cursor:pointer;
    font-size:20px;
    height: 60px;
    width: 100%;
    text-align: center;
    text-decoration: none;
}
#fs-nav li a:hover,
#fs-nav li a.current-menu{
    transition: all 0.3s ease-in;
    background-color:#0A3979;
    box-shadow: 0 0 5px rgba(8, 62, 137, 0.8);
}
#fs-nav li ul {
	display:none;
    position:absolute;
    width: 100%;
    float: left;
    box-shadow: 0 0 5px rgba(8, 62, 137, 0.8);
    z-index: 9999;
}
#fs-nav li ul li {
	background-color:#0C3874;
	display:block;
    width: 100%;
    float: left;
    border-bottom: #124386 solid 1px;
    height: 48px;
    line-height: 48px;
}
#fs-nav li ul li a{
	font-size:16px;
	display:block;
    width: 100%;
    float: left;
    height: 48px;
    line-height: 48px;
    color: #fff;
    background:#0C3874;
    transition: all 0.3s ease-in;
}
#fs-nav li ul li a.isParent {
    display: block;
    height: 48px;
    line-height: 48px;
	background:#0C3874 url('../img/arrow_right.png') no-repeat 90% center;
}
#fs-nav li ul li a:hover {
	background-color:#1752A5;
}
.fs-friend-box{
    float: left;
    width: 25%;
    position: relative;
    padding: 0 0 20px 0;
}
.fs-friend-box span{
    color: #666;
    font-size: 18px;
    height: 32px;
    line-height: 32px;
    display: block;
    text-align: center;
    letter-spacing: 1px;
    background:url(../img/ion_arrowup.png) 70% 8px no-repeat;
    cursor: pointer;
}
.fs-friend-ul{
    width: 90%;
    position: absolute;
    left: 0;
    bottom: 60px;
    background:#fff;
    display: none;
    padding: 30px 10px 10px 10px;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
}
.fs-friend-ul li{
    list-style: none;
    width: 100%;
}
.fs-friend-ul li a,
.fs-friend-ul li a:link,
.fs-friend-ul li a:visited,
.fs-friend-ul li a:active{
    display: block;
    height: 38px;
    line-height: 38px;
    color: #666;
    text-align: center;
    text-decoration: none;
}
.fs-friend-ul li a:hover{
    color: #124386;
}
.friend-current{
    display: block !important;
}
.fs-brum{
    float: left;
    width: 97%;
    padding: 20px 0 20px 3%;
    color: #333;
    font-size: 15px;
}
.fs-brum a,
.fs-brum a:link,
.fs-brum a:visited,
.fs-brum a:active{
    color: #333;
    font-size: 15px;
    text-decoration: none;
    padding: 8px 12px;
}
.fs-brum a:hover{
    color: #124386;
}
.fs-syspage{
    float: left;
    width: 100%;
    margin: 50px 0 0 0;
}
.fs-syspage-ctn{
    margin: 0 15%;
    text-align: center;
}
.fs-syspage-ctn a,
.fs-syspage-ctn a:link,
.fs-syspage-ctn a:visited,
.fs-syspage-ctn a:active{
    display: inline;
    padding: 8px 14px;
    text-decoration: none;
    border: #dedede solid 1px;
    border-radius: 4px;
    color: #666;
    transition: all 0.3s ease;
}
.fs-syspage-ctn a:hover{
    border: #154B98 solid 1px;
    color:#154B98;
}
.fs-syspage-ctn a.syspage-current{
    background:#154B98 !important;
    color: #fff !important;
    border: #154B98 solid 1px !important;
}
.pagination{
 text-align:center;
}
.Flip {
	float:left;
	padding-top: 30px;
	padding-bottom: 30px;
	height: 35px;
}
.Flip ul li {
	float:left;
}
.Flip ul li a.btn_flip_1,
.Flip ul li.btn_flip_1 {
	line-height: 35px;
	text-align: center;
	display: block;
	height: 35px;
	width: 70px;
	color: #666;
	border: 1px solid #e2e2e2;
	margin-left: 10px;
	float: left;
	text-decoration:none;
	border-radius:4px;
}
.Flip ul li.btn_flip_1 a{
	text-decoration:none;
	color:#666;
}
.Flip ul li.btn_flip_1:hover a{
	color:#fff;
}
.Flip ul li a.btn_flip_1:hover,
.Flip ul li.btn_flip_1:hover {
	background-color:#154B98;
	color:#fff;
}
.Flip ul li.btn_flip_2,
.Flip ul li a.btn_flip_2 {
	line-height: 35px;
	text-align: center;
	display: block;
	height: 35px;
	width: 35px;
	color: #154B98 ;
	border: 1px solid #e2e2e2;
	margin-left: 10px;
	float: left;
	text-decoration:none;
	border-radius:4px;
}
.Flip ul li.btn_flip_2:hover a{
	color:#fff;
}
.Flip ul li.btn_flip_2:hover,
.Flip ul li a.btn_flip_2:hover {
	background-color:#154B98;
	color:#fff;
}
.Flip ul li.btn_flip_2 a{
	text-decoration:none;
	color:#666;
}
.Flip ul li a.active {
	background-color:#154B98;
	color:#fff;
}
.Flip ul li.Total {
	font-size: 30px;
	color: #bdbdbd;
	line-height:35px;
	padding-right:10px;
	font-weight: bold;
	float:left;
	margin:0 0 0 10px;
}
.fs-ul-right{
	float:right;
	width:880px;
}


/*11-17 fs-scan*/
.fs-scan{
    position:fixed;
    top: 15%;
    right: 0;
    float: left;
    width: 76px;
    z-index: 9999;
}
.fs-scan-box{
    position: relative;
    float: left;
    border-bottom: #fff solid 1px;
}
.fs-scan-box font{
    width: 120px;
    height: 120px;
    position: absolute;
    right: 84px;
    top: 0;
    background:#fff;
    display: none;
}
.fs-scan-box font img{
    max-width: 100%;
}
.fs-scan-span,
.fs-scan-span:link,
.fs-scan-span:visited,
.fs-scan-span:active{
    display: block;
    width: 76px;
    height: 76px;
    background:#055893;
    float: left;
    text-decoration: none;
    transition: all 0.3s ease;
}
.fs-scan-span:hover{
    background: #0A6AAD;
}
.fs-scan-span b{
    font-size: 14px;
    color: #fff;
    font-weight: normal;
    display: block;
    text-align: center;
    width: 100%;
    float: left;
}
.fs-scan-span i{
    width: 40px;
    height: 40px;
    display: block;
    margin: 10px 20px 5px 20px;
    float: left;
}
.fs-scan-img01{background: url(../img/ion_02.png) center center no-repeat;}
.fs-scan-img02{background: url(../img/ion_03.png) center center no-repeat;}
.fs-scan-img03{background: url(../img/ion_05.png) center center no-repeat;}
.fs-scan-img04{background: url(../img/ion_04.png) center center no-repeat;}
.fs-scan-s01,
.fs-scan-s02{
    display: none;
}
.fs-scan-box:hover font{
    display: block !important;
}

.fs-foot{
    float: left;
    width: 100%;
    background: url(../img/foot_bg.png) center center no-repeat #fdedd9;
    border-top: #154B98 solid 4px;
    height: 212px;
}
.fs-foot i{
    background: url(../img/foot_red.png);
    display: block;
    width: 80px;
    height: 80px;
    margin-left: 50%;
    margin-top: 10px;
    transform:translateX(-50%);
}
.fs-foot h2{
    font-size: 22px;
    color: #000;
    font-weight: normal;
    letter-spacing: 1px;
    width: 100%;
    text-align: center;
    padding: 10px 0;
}
.fs-foot h3{
    font-size: 16px;
    color: #333;
    font-weight: normal;
    letter-spacing: 1px;
    width: 100%;
    text-align: center;
    padding: 4px 0;
}